09/2019 DISMISSIONE PROTOCOLLI OBSOLETI PER LA GESTIONE DELLE CASELLE DI POSTA ELETTRONICA CERTIFICATA

Comunicazione da parte di Aruba PEC

 

La FNOMCeO ha inviato l’estratto di una comunicazione ricevuta da Aruba PEC, uno dei gestori delle caselle di posta elettronica certificata (che ad ogni buon conto riportiamo più avanti), invitando gli Ordini, nell’ambito della propria competenza territoriale, a dare la massima diffusione di tale comunicato al fine di evitare disservizi agli iscritti.

Tutti gli utenti di Aruba riceveranno tale notifica della quale, comunque, diamo di seguito lettura.

 

“Nel rispetto di quanto richiesto dall’Agenzia per l’Italia Digitale (AgID) ai Gestori PEC (prot. N. 0004723 del 02/04/2019 e prot. N. 0008952 del 27/06/2019), comunichiamo che abbiamo recentemente attivato sul servizio di posta elettronica certificata il nuovo protocollo di trasmissione sicura “TLS 1.2” e che dal 30 settembre 2019 saranno dismessi in modo definitivo gli altri protocolli, ormai obsoleti.

Se i dispositivi con cui l’utente accede alla casella di posta elettronica certificata sono aggiornati e supportati dal protocollo TLS 1.2, il fruitore continuerà ad accedere regolarmente al servizio anche dopo la dismissione senza alcun intervento o modifica.

In caso di incompatibilità dei propri sistemi con il nuovo protocollo, dal 30/09/2019 si potrebbero riscontrare problemi di accesso (es. se il browser non è aggiornato, potrebbe non essere possibile accedere alla webmail; se il client su cui è stata configurata la propria PEC è obsoleto, potrebbe essere impossibile potresti non riuscire a utilizzarlo per accedere alla posta elettronica certificata).

Di seguito riportiamo i requisiti minimi di compatibilità, così ciascun interessato potrà verificare se i browser ed i sistemi operativi installati sui propri dispositivi sono supportati dal nuovo protocollo.

ARUBA consiglia di effettuare quanto sopra prima del 30 settembre 2019, in modo da poter intervenire qualora lo si ritenga opportuno in tempo utile.

Sistemi Operativi/Browser principali:

SISTEMA OPERATIVO VERSIONE MINIMA SUPPORTATA BROWSER VERSIONE MINIMA SUPPORTATA

 

MOBILE

ANDROID 4.4.2 TUTTI TUTTI 
APPLE IOS NESSUNA RESTRIZIONE TUTTI NESSUNA RESTRIZIONE
WINDOWS PHONE 8.1 INTERNET EXPLORER 11

 

 

 

 

 

DESKTOP

 

OS X

 

10.9

SAFARI 7.x
CHROME 34.x
FIREFOX 29.x
WINDOWS XP SP3 CHROME 49.x
FIREFOX 49.x

 

WINDOWS 7

 

TUTTE

CHROME 30.x
FIREFOX 31.3.0 ESR/45.x
INTERNET EXPLORER 11
OPERA 17.x
WINDOWS 8 8.0 FIREFOX 27
8.1 INTERNET EXPLORER 11
WINDOWS 10 NESSUNA RESTRIZIONE TUTTI NESSUNA RESTRIZIONE

 

Client di posta principali:

CLIENT DI POSTA VERSIONE MINIMA SUPPORTATA SISTEMA OPERATIVO VERSIONE MINIMA SUPPORTATA
MOBILE MAIL NESSUNA RESTRIZIONE IOS 11.x
ANDROID 5.x

 

DESKTOP

APPLE MAIL NESSUNA RESTRIZIONE OS X 10.12 (Sierra)
OUTLOOK 2003 NESSUNA RESTRIZIONE NESSUNA RESTRIZIONE
OUTLOOK 2011 2011 OS X Solo nelle versioni 10.11 - 10.13
THUNDERBIRD 45.6 NESSUNA RESTRIZIONE NESSUNA RESTRIZIONE

 

Linguaggi di integrazione principali:

NETWORK VERSIONE MINIMA SUPPORTATA
Java 8b132
OpenSSL 1.0.1h
.Net Framework 4.6

Per ulteriori approfondimenti sul nuovo protocollo di sicurezza e sui relativi requisiti di compatibilità, invitiamo a leggere quanto riportato nella guida online Aruba: https://guide.pec.it/servizio-pec/configurazione-casella-pec/protocolli-di-sicurezza-e-requisiti-di-compatibili.aspx

Torna Indietro    Torna alla Home